/* Tablet / Desktop */
@media only screen and (min-width: 481px) {
    logo-img {
        background-image: url("/images/logos/fantasy_mlb-bracket.png");
    }
}

/* Mobile */
@media only screen and (max-width: 480px) {
    logo {
        background-image: url("/images/mobile/grass_background.png");
    }

    logo-img {
        background-image: url("/images/mobile/mlb-bracket.png");
        width: 338px;
    }
}
